## python-opcodes 0.0~git20180424.6e2b0cd

=== sphinx/requirements.txt ===
sphinx
sphinx_bootstrap_theme
