=== test/requirements.txt ===
nose==1.3
