=== debian/changelog ===
python-opcodes (0.0~git20180424.6e2b0cd-3) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Tue, 30 Jun 2020 00:11:52 +0800

python-opcodes (0.0~git20180424.6e2b0cd-2) experimental; urgency=medium

  * Rename doc package name from python3-*-doc to python-*-doc.

 -- Mo Zhou <lumin@debian.org>  Fri, 01 May 2020 09:19:00 +0800

python-opcodes (0.0~git20180424.6e2b0cd-1) experimental; urgency=medium

  * Initial release (Closes: #959183)

 -- Yangfl <mmyangfl@gmail.com>  Thu, 30 Apr 2020 21:36:35 +0800
