=== debian/control ===
Source: python-opcodes
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Yangfl <mmyangfl@gmail.com>,
 Mo Zhou <lumin@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
Build-Depends-Indep:
 python3-sphinx,
 python3-sphinx-bootstrap-theme,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/Maratyszcza/Opcodes
Vcs-Git: https://salsa.debian.org/deeplearning-team/python-opcodes.git
Vcs-Browser: https://salsa.debian.org/deeplearning-team/python-opcodes

Package: python3-opcodes
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-opcodes-doc,
Description: Database of Processor Instructions/Opcodes (Python 3)
 The project provides descriptions for most user-mode x86, x86-64, and k1om
 instructions up to AVX-512 and SHA (including 3dnow!+, XOP, FMA3, FMA4,
 TBM and BMI2).
 .
 This package installs the library for Python 3.

Package: python-opcodes-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
 libjs-bootstrap,
Built-Using: ${sphinxdoc:Built-Using},
Multi-Arch: foreign
Description: Database of Processor Instructions/Opcodes (common documentation)
 The project provides descriptions for most user-mode x86, x86-64, and k1om
 instructions up to AVX-512 and SHA (including 3dnow!+, XOP, FMA3, FMA4,
 TBM and BMI2).
 .
 This is the common documentation package.
